/*--顶部导航条邮件消息--*/
.emailStyle{
    position: relative
}
.emailStyle>span{
    position:absolute;
    display: inline-block;
    top:-10px;
    font-size:10px;
    width: 12px;
    height: 12px;
    line-height:12px;
    border-radius: 5px;
    color: white;
    background-color: red;
    text-align: center;
}
/*--封面页--*/
.coverMap-title{
    border-bottom: 1px solid #999;
    padding:1%;
    margin-left: 1%;
}
.coverMap-title>h1{
    font-weight: bold;
    color: #505050;
}
.editionNo{
    font-size: 16px;
    color: #999;
}
.validity{
    float: right;
    font-size: 16px;
}
.news{
    margin: 0;
    padding-left: 1%;
}
.news i{
    font-size: 20px;
}
.news>span{
    float: right;
}
.bannerContent{
    padding-top: 3%;
}


@media screen and (max-width:1440px){
    .bannerContent{
        padding-top: 10%;
    }
}